org.codehaus.plexus.personality.plexus.lifecycle.phase

## Interface Initializable

All Known Implementing Classes:
  BaseLoggerManager, ConsoleLoggerManager, SimplePlexusContainerManager

    public interface Initializable

Version:
  $Id: Initializable.java 1750 2005-04-19 07:45:02Z brett $
Author:
  Jason van Zyl

### Method Summary

Methods
`void` `initialize()`

### Method Detail

#### initialize

    void initialize()
                    throws InitializationException

Throws:
  `InitializationException`